Bug 91578 - font bugs under OOo and gnumeric
font bugs under OOo and gnumeric
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-24 15:15 EDT by Andreas-Johann Ulvestad
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-27 11:26:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
example of the font problem (224.96 KB, image/png)
2003-05-24 15:16 EDT, Andreas-Johann Ulvestad
no flags Details

  None (edit)
Description Andreas-Johann Ulvestad 2003-05-24 15:15:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030313 Galeon/1.3.4

Description of problem:
The menus in OOo (and file selector, etc) have a screwed-up font. IT seems like
there's some double or triple spacing involved? The text editing window in OOo
is just fine though.

Results occur in OpenOffice.org 1.0, 1.1beta1 and 1.1beta2. Yes, I have
attempted to reinstall OOo, delete .openoffice, etc etc

In Gnumeric, it's the other way around - text in the cells look simply strange,
but the printout is completely fine. The menus are OK though.

I have attempted to downgrade urw-fonts to the version shipped with RH8, but
with no success.

Version-Release number of selected component (if applicable):


How reproducible:
Always
Comment 1 Andreas-Johann Ulvestad 2003-05-24 15:16:08 EDT
Created attachment 91942 [details]
example of the font problem
Comment 2 Ngo Than 2003-05-26 11:29:17 EDT
i assign it to correct component
Comment 3 Dan Williams 2004-02-27 11:24:53 EST
Please try current OOo 1.1.0, and reopen if problem still occurs

Note You need to log in before you can comment on or make changes to this bug.